

    ****************************************************
    **   Legal Traditions and Initial Endowments in   **
    **    Shaping the Path of Financial Development   **
    **                                                **
    **   Oto-Peralas, D. and Romero-vila D. (2012)  **
    **                                                ** 
    **            REPLICATION FILE - FIGURE 1         **
    **                                                **
    ****************************************************	  


clear
	
cd "..."	

use dataset.dta


*Figure 1:
	*Panel A
# delimit ;
twoway 
(scatter priv_cred1 lpd1500s if colaw==1, msymbol(none) mlabel(code) mlabposition(0) mlabcolor(black) mlabsize(small))
(lfit priv_cred1 lpd1500s if colaw==1, clcolor(black) lpattern(solid)  legend(off) range(-4 4.5))
,
ytitle("Private credit") xtitle("Log of population density in 1500") 
graphregion(fcolor(white))
;
# delimit cr

	*Panel B
# delimit ;
twoway 
(scatter priv_cred1 lpd1500s if cilaw==1, msymbol(none) mlabel(code) mlabposition(0) mlabcolor(black) mlabsize(small))
(lfit priv_cred1 lpd1500s if cilaw==1, clcolor(black) lpattern(solid) legend(off) range(-3.5 4.5))
,
ytitle("Private credit") xtitle("Log of population density in 1500") 
graphregion(fcolor(white))
;
# delimit cr
