

    ****************************************************
    **   Legal Traditions and Initial Endowments in   **
    **    Shaping the Path of Financial Development   **
    **                                                **
    **   Oto-Peralas, D. and Romero-vila D. (2012)  **
    **                                                ** 
    **            REPLICATION FILE - TABLE 1          **
    **                                                **
    ****************************************************	  


clear
	
cd "..."	

use dataset.dta


*Table 1:
egen pd_median=median(lpd1500s)
	sort lp_legor
	by lp_legor: gen abovemedian_pd=(lpd1500s>pd_median) if lpd1500s!=.
	
ttest priv_cred1 , by(abovemedian_pd)
ttest priv_cred1 if colaw==1, by(abovemedian_pd)
ttest priv_cred1 if cilaw==1, by(abovemedian_pd)
ttest priv_cred1 if cil_fr==1, by(abovemedian_pd)
ttest priv_cred1 if cil_sp==1, by(abovemedian_pd)
ttest priv_cred1 if cil_ot==1, by(abovemedian_pd)
