

    ****************************************************
    **   Legal Traditions and Initial Endowments in   **
    **    Shaping the Path of Financial Development   **
    **                                                **
    **   Oto-Peralas, D. and Romero-vila D. (2012)  **
    **                                                ** 
    **            REPLICATION FILE - TABLE 4          **
    **                                                **
    ****************************************************	  


clear
	
cd "..."	

use dataset.dta


*Table 4:
reg hf_prights  lpd1500s cilaw, r
reg hf_prights  cilaw col_pd cil_pd, r
	test col_pd = cil_pd
	test (_cons+2.3025851*col_pd) = (_cons+cilaw+2.3025851*cil_pd)
reg hf_prights  cil_fr cil_sp cil_ot col_pd cilfr_pd cilsp_pd cilot_pd, r
    test col_pd = cilfr_pd
    test col_pd = cilsp_pd
    test col_pd = cilot_pd
    test (_cons+2.3025851*col_pd) = (_cons+cil_fr+2.3025851*cilfr_pd)
    test (_cons+2.3025851*col_pd) = (_cons+cil_sp+2.3025851*cilsp_pd)
    test (_cons+2.3025851*col_pd) = (_cons+cil_ot+2.3025851*cilot_pd)
    test cil_sp = cil_fr
    test cilsp_pd = cilfr_pd
reg hf_prights  cil_fr cil_sp cil_ot col_pd cilfr_pd cilsp_pd cilot_pd lgdppc, r
    test col_pd = cilfr_pd
    test col_pd = cilsp_pd
    test col_pd = cilot_pd
    test (_cons+2.3025851*col_pd) = (_cons+cil_fr+2.3025851*cilfr_pd)
    test (_cons+2.3025851*col_pd) = (_cons+cil_sp+2.3025851*cilsp_pd)
    test (_cons+2.3025851*col_pd) = (_cons+cil_ot+2.3025851*cilot_pd)
    test cil_sp = cil_fr
    test cilsp_pd = cilfr_pd
reg hf_prights  cil_fr cil_sp cil_ot col_pd cilfr_pd cilsp_pd cilot_pd yearinde, r
    test col_pd = cilfr_pd
    test col_pd = cilsp_pd
    test col_pd = cilot_pd
    test (_cons+2.3025851*col_pd) = (_cons+cil_fr+2.3025851*cilfr_pd)
    test (_cons+2.3025851*col_pd) = (_cons+cil_sp+2.3025851*cilsp_pd)
    test (_cons+2.3025851*col_pd) = (_cons+cil_ot+2.3025851*cilot_pd)
    test cil_sp = cil_fr
    test cilsp_pd = cilfr_pd
reg hf_prights  cil_fr cil_sp cil_ot col_pd cilfr_pd cilsp_pd cilot_pd cathol muslim ot_rel, r
    test cathol=muslim=ot_rel=0
	test col_pd = cilfr_pd
    test col_pd = cilsp_pd
    test col_pd = cilot_pd
    test (_cons+2.3025851*col_pd) = (_cons+cil_fr+2.3025851*cilfr_pd)
    test (_cons+2.3025851*col_pd) = (_cons+cil_sp+2.3025851*cilsp_pd)
    test (_cons+2.3025851*col_pd) = (_cons+cil_ot+2.3025851*cilot_pd)
    test cil_sp = cil_fr
    test cilsp_pd = cilfr_pd
reg hf_prights  cil_fr cil_sp cil_ot col_pd cilfr_pd cilsp_pd cilot_pd etfract, r
	test col_pd = cilfr_pd
    test col_pd = cilsp_pd
    test col_pd = cilot_pd
    test (_cons+2.3025851*col_pd) = (_cons+cil_fr+2.3025851*cilfr_pd)
    test (_cons+2.3025851*col_pd) = (_cons+cil_sp+2.3025851*cilsp_pd)
    test (_cons+2.3025851*col_pd) = (_cons+cil_ot+2.3025851*cilot_pd)
    test cil_sp = cil_fr
    test cilsp_pd = cilfr_pd
reg hf_prights  cil_fr cil_sp cil_ot col_pd cilfr_pd cilsp_pd cilot_pd LAT, r
	test col_pd = cilfr_pd
    test col_pd = cilsp_pd
    test col_pd = cilot_pd
    test (_cons+2.3025851*col_pd) = (_cons+cil_fr+2.3025851*cilfr_pd)
    test (_cons+2.3025851*col_pd) = (_cons+cil_sp+2.3025851*cilsp_pd)
    test (_cons+2.3025851*col_pd) = (_cons+cil_ot+2.3025851*cilot_pd)
    test cil_sp = cil_fr
    test cilsp_pd = cilfr_pd
reg hf_prights  cil_fr cil_sp cil_ot col_pd cilfr_pd cilsp_pd cilot_pd TROP, r
	test col_pd = cilfr_pd
    test col_pd = cilsp_pd
    test col_pd = cilot_pd
    test (_cons+2.3025851*col_pd) = (_cons+cil_fr+2.3025851*cilfr_pd)
    test (_cons+2.3025851*col_pd) = (_cons+cil_sp+2.3025851*cilsp_pd)
    test (_cons+2.3025851*col_pd) = (_cons+cil_ot+2.3025851*cilot_pd)
    test cil_sp = cil_fr
    test cilsp_pd = cilfr_pd
reg hf_prights  cil_fr cil_sp cil_ot col_pd cilfr_pd cilsp_pd cilot_pd LACa AFR, r
	test col_pd = cilfr_pd
    test col_pd = cilsp_pd
    test col_pd = cilot_pd
    test (_cons+2.3025851*col_pd) = (_cons+cil_fr+2.3025851*cilfr_pd)
    test (_cons+2.3025851*col_pd) = (_cons+cil_sp+2.3025851*cilsp_pd)
    test (_cons+2.3025851*col_pd) = (_cons+cil_ot+2.3025851*cilot_pd)
    test cil_sp = cil_fr
    test cilsp_pd = cilfr_pd
